/* NOTE - Glasses */
.prescription-form .select-group > div.select-item:nth-child(4){
    display:none;
}
.prescription .table-bordered thead th:nth-child(5), .prescription .table-bordered thead td:nth-child(5){
    display:none;
}
.prescription .table-bordered tbody th:nth-child(5), .prescription .table-bordered tbody td:nth-child(5){
    display:none;
}